# Uses of Interface
com.sun.jdi.ByteValue

Packages that use ByteValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of ByteValue in com.sun.jdi

Methods in com.sun.jdi that return ByteValue
Modifier and Type
Method
Description
`ByteValue`
VirtualMachine.`mirrorOf(byte value)`
Creates a `ByteValue` for the given value.